﻿/********** BEGIN FONTS  **********/
.ftfOpenSansSB{font-family:'Open Sans',Arial,sans-serif;font-weight:500;}
.ftfDosisR{font-family:'Dosis',Arial,sans-serif;font-weight:400;}
.ftfDosisM{font-family:'Dosis',Arial,sans-serif;font-weight:500;}
.ftfDosisB{font-family:'Dosis',Arial,sans-serif;font-weight:600;}
.ftfOswaldB{font-family:'Oswald',Arial,sans-serif;}
.ftfHomemadeApple{font-family:'Homemade Apple',Arial,sans-serif,cursive;}
.link-black A{color: #333;text-decoration:none;}
.link-black A:hover{color: #333;text-decoration:underline;}
.link-blue A{color: #09F;text-decoration:none;}
.link-blue A:hover{color: #09F;text-decoration:none;}
.link-blue {color:#09F;white-space:inherit;}
.fcwcblue{color:#1c2776;white-space:inherit;}.fcwcbluelink{color:#1c2776;white-space:inherit;}.fcwcbluelink a{color:#1c2776;text-decoration:none;}.fcwcbluelink a:hover{color:#1c2776;text-decoration:underline;}
.fcwcpurple{color:#91005a;white-space:inherit;}.fcwcpurplelink{color:#91005a;white-space:inherit;}.fcwcpurplelink a{color:#91005a;text-decoration:none;}.fcwcpurplelink a:hover{color:#91005a;text-decoration:underline;}
.fcwcgreen{color:#a1ae56;white-space:inherit;}.fcwcgreenlink{color:#a1ae56;white-space:inherit;}.fcwcgreenlink a{color:#a1ae56;white-space:inherit;}.fcwcgreenlink a:hover{color:#a1ae56;text-decoration:underline;}
.fcwcgrey{color:#6b6361;white-space:inherit;}.fcwcgreylink{color:#6b6361;white-space:inherit;}.fcwcgreylink a{color:#6b6361;text-decoration:none;}.fcwcgreylink a:hover{color:#6b6361;text-decoration:underline;}
.fcwcearth{color:#524f26;white-space:inherit;}.fcwcearthlink{color:#524f26;white-space:inherit;}.fcwcearthlink a{color:#524f26;text-decoration:none;}.fcwcearthlink a:hover{color:#524f26;text-decoration:underline;}
.fcwctan{color:#ece4e0;white-space:inherit;}.fcwctanlink{color:#ece4e0;white-space:inherit;}.fcwctanlink a{color:#ece4e0;text-decoration:none;}.fcwctanlink a:hover{color:#ece4e0;text-decoration:underline;}
.fcwcvgreen{color:#6d8a23;white-space:inherit;}.fcwcvgreenlink{color:#6d8a23;white-space:inherit;}.fcwcvgreenlink a{color:#6d8a23;white-space:inherit;}.fcwcvgreenlink a:hover{color:#6d8a23;text-decoration:underline;}
span.fcwcgreenlink:hover{color:#a1ae56;text-decoration:underline;}
span.fcwcvgreenlink:hover{color:#6d8a23;text-decoration:underline;}
span.fcwcgreylink:hover{color:#6b6361;text-decoration:underline;}
div.fcwcvgreenlink:hover{color:#6d8a23;text-decoration:underline;}
.fcblack{color:#000000;white-space:inherit;}.fcblacklink{color:#000000;white-space:inherit;}.fcblacklink a{color:#000000;text-decoration:none;}.fcblacklink a:hover{color:#000000;text-decoration:underline;}
.fclightgrey{color:#aaaaaa;white-space:inherit;}.fclightgreylink{color:#aaaaaa;white-space:inherit;}.fclightgreylink a{color:#aaaaaa;text-decoration:none;}.fclightgreylink a:hover{color:#aaaaaa;text-decoration:underline;}
.fcmediumgrey{color:#555555;white-space:inherit;}.fcmediumgreylink{color:#555555;white-space:inherit;}.fcmediumgreylink a{color:#555555;text-decoration:none;}.fcmediumgreylink a:hover{color:#555555;text-decoration:underline;}
.fcdarkgrey{color:#777777;white-space:inherit;}.fcdarkgreylink{color:#777777;white-space:inherit;}.fcdarkgreylink a{color:#777777;text-decoration:none;}.fcdarkgreylink a:hover{color:#777777;text-decoration:underline;}
.fcred{color:red;white-space:inherit;}.fcredlink{color:red;white-space:inherit;}.fcredlink a{color:red;text-decoration:none;}.fcredlink a:hover{color:red;text-decoration:underline;}
.fcwhite{color:#ffffff;white-space:inherit;}.fcwhitelink{color:#ffffff;white-space:inherit;}.fcwhitelink a{color:#ffffff;white-space:inherit;}.fcwhitelink a:hover{color:#ffffff;white-space:inherit;}
.fsxtiny{font-size:10px;}
.fstiny{font-size:11px;}
.fssmall{font-size:12px;}
.fsmedium{font-size:13px;}
.fslarge{font-size:14px;}
.fsslarge{font-size:15px;}
.fsxlarge{font-size:16px;}
.fsxxlarge{font-size:18px;}
.fssbig{font-size:21px;}
.fsbig{font-size:24px;}
.fsxbig{font-size:28px;}
.fsxxbig{font-size:30px;}
.fspagetitle{font-size:36px;letter-spacing:0.025em}
.ftbody{font-family:Open Sans Regular;font-size:13px;line-height:18px;color:#ece4e0;}
.ftinputhint{font-family:Open Sans Italic;font-size:13px;color:#6b6361;}
.ftmainnav{font-family:Oswald bold;font-size:13px;color:#ece4e0;line-height:18px;text-transform:uppercase;letter-spacing:0.075em;}
.ftstrike{text-decoration:line-through;}
.ftbold{font-weight:bold;}
.ftitalic{font-style:italic;}
.ftunderline{text-decoration: underline;}
.largered{font-size:13px;color:red;}.largered a{color:red;text-decoration:underline;}.largered a:hover{color:#B8678E;text-decoration:underline;}
.xlargered{font-size:16px;color:red;}.xlargered a{color:red;text-decoration:underline;}.xlargered a:hover{color:#B8678E;text-decoration:underline;}
.strike{text-decoration:line-through;}
.smallbreadcrumb{font-size:11px;color:#777777;}.smallbreadcrumb a{text-decoration:underline;}.smallbreadcrumb a:hover{color:#B8678E;text-decoration:underline;}
.xxtinyfont{font-size:8px;color:#fff;line-height:8px;}

/* dosis-regular - latin */
@font-face {
  font-family: 'Dosis';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('/lib/fonts/dosis-v7/regular.eot'); /* IE9 Compat Modes */
  src: local('Dosis Regular'), local('Dosis-Regular'),
       url('/lib/fonts/dosis-v7/regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/lib/fonts/dosis-v7/regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/lib/fonts/dosis-v7/regular.woff') format('woff'), /* Modern Browsers */
       url('/lib/fonts/dosis-v7/regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/lib/fonts/dosis-v7/regular.svg#Dosis') format('svg'); /* Legacy iOS */
}

/* dosis-500 - latin */
@font-face {
  font-family: 'Dosis';
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  src: url('/lib/fonts/dosis-v7/500.eot'); /* IE9 Compat Modes */
  src: local('Dosis Medium'), local('Dosis-Medium'),
       url('/lib/fonts/dosis-v7/500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/lib/fonts/dosis-v7/500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/lib/fonts/dosis-v7/500.woff') format('woff'), /* Modern Browsers */
       url('/lib/fonts/dosis-v7/500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/lib/fonts/dosis-v7/500.svg#Dosis') format('svg'); /* Legacy iOS */
}

/* dosis-600 - latin */
@font-face {
  font-family: 'Dosis';
  font-display: swap;
  font-style: normal;
  font-weight: 600;
  src: url('/lib/fonts/dosis-v7/600.eot'); /* IE9 Compat Modes */
  src: local('Dosis SemiBold'), local('Dosis-SemiBold'),
       url('/lib/fonts/dosis-v7/600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/lib/fonts/dosis-v7/600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/lib/fonts/dosis-v7/600.woff') format('woff'), /* Modern Browsers */
       url('/lib/fonts/dosis-v7/600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/lib/fonts/dosis-v7/600.svg#Dosis') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('/lib/fonts/open-sans-v15/regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/lib/fonts/open-sans-v15/regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/lib/fonts/open-sans-v15/regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/lib/fonts/open-sans-v15/regular.woff') format('woff'), /* Modern Browsers */
       url('/lib/fonts/open-sans-v15/regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/lib/fonts/open-sans-v15/regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  src: url('/lib/fonts/open-sans-v15/italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('/lib/fonts/open-sans-v15/italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/lib/fonts/open-sans-v15/italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/lib/fonts/open-sans-v15/italic.woff') format('woff'), /* Modern Browsers */
       url('/lib/fonts/open-sans-v15/italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/lib/fonts/open-sans-v15/italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('/lib/fonts/oswald/regular.eot'); /* IE9 Compat Modes */
  src: local('Oswald Regular'), local('Oswald-Regular'),
       url('/lib/fonts/oswald/regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/lib/fonts/oswald/regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/lib/fonts/oswald/regular.woff') format('woff'), /* Modern Browsers */
       url('/lib/fonts/oswald/regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/lib/fonts/oswald/regular.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* homemade-apple-regular - latin */
@font-face {
  font-family: 'Homemade Apple';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('/lib/fonts/homemade-apple/regular.eot'); /* IE9 Compat Modes */
  src: local('Homemade Apple Regular'), local('HomemadeApple-Regular'),
       url('/lib/fonts/homemade-apple/regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/lib/fonts/homemade-apple/regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/lib/fonts/homemade-apple/regular.woff') format('woff'), /* Modern Browsers */
       url('/lib/fonts/homemade-apple/regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/lib/fonts/homemade-apple/regular.svg#HomemadeApple') format('svg'); /* Legacy iOS */
}
